# -*- coding: utf-8 -*-
from django.utils.translation import gettext_lazy as _

menu_items = [{
    'title': _('cron'),
    'url_name': {'viewname': 'admin:app_list', 'kwargs': {'app_label': 'cron'}},
    'perms': ['cron.*'],
    'children': [
        {
            'title': _('add job'), 'url_name': 'admin:cron_job_add',
            'perms': ['cron.add_job'],
        },
        {
            'title': _('job list'), 'url_name': 'admin:cron_job_changelist',
            'perms': ['cron.view_job', 'cron.change_job'],
        },
        {
            'title': _('job log list'), 'url_name': 'admin:cron_joblog_changelist',
            'perms': ['cron.view_joblog', 'cron.change_joblog'],
        }
    ]
}]
